X2Go Bug report logs - #169
Usability: Too easy to start a session by clicking

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: "Dan Halbert" <halbert@halwitz.org>

Date: Tue, 16 Apr 2013 20:03:02 UTC

Severity: wishlist

Found in version 4.0.0.3

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#169; Package x2goclient. (Tue, 16 Apr 2013 20:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dan Halbert" <halbert@halwitz.org>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 16 Apr 2013 20:03:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: "Dan Halbert" <halbert@halwitz.org>
To: submit@bugs.x2go.org
Subject: Usability: Too easy to start a session by clicking anywhere in the profile box
Date: Tue, 16 Apr 2013 15:57:05 -0400 (EDT)
[Message part 1 (text/plain, inline)]
Package: x2goclient
Version: 4.0.0.3
 
It's a little too easy to start a session in the X2Go client window. A click anywhere in a profile box (it's sort of a gian button) will start a session, unless one clicks on one of the narrow setting lines or the lower right-hand pull-down-menu triangle. If I'm aiming for one of those spots but miss, a session starts.
 
I'd rather not have the whole profile box sensitive like that. A "Connect" button or icon would be a little safer.
 
I also remember the first time I tried to use X2GoClient, I was surprised there was no "Connect" button, and had to guess that a click on the profile box would start a session.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Sun, 29 Jun 2014 19:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 29 Jun 2014 19:30:02 GMT) Full text and rfc822 format available.

Message #10 received at 169@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 169@bugs.x2go.org
Cc: 169-submitter@bugs.x2go.org
Subject: Rejecting GUI proposal in #169
Date: Sun, 29 Jun 2014 19:28:39 +0000
[Message part 1 (text/plain, inline)]
Control: tag -1 wontfix
Control: close -1

Hi Dan,

I am currently going through old bug reports against X2Go and check  
whether we need to work on them or if we can actually just close them.

With this one [1] (reported by you) it seems noone else got interested  
in it and I havn't heard anyone else complaining about the current  
layout of the session profile cards, either.

Also, if we are lucky, we'll find a sponsor to rework the session  
profile chooser and make it support grouping of session profiles.

Thus, tagging this issue/request with "wontfix" and closing the bug.

Thanks+Greets,
Mike

[1] http://bugs.x2go.org/169
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 169-submit@bugs.x2go.org. (Sun, 29 Jun 2014 19:30:02 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 169-submit@bugs.x2go.org. (Sun, 29 Jun 2014 19:30:02 GMT) Full text and rfc822 format available.

Notification sent to "Dan Halbert" <halbert@halwitz.org>:
Bug acknowledged by developer. (Sun, 29 Jun 2014 19:30:02 GMT) Full text and rfc822 format available.

Message sent on to "Dan Halbert" <halbert@halwitz.org>:
Bug#169. (Sun, 29 Jun 2014 19:30:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Sun, 29 Jun 2014 20:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <newsgroups.mail2@stefanbaur.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 29 Jun 2014 20:20:01 GMT) Full text and rfc822 format available.

Message #24 received at 169@bugs.x2go.org (full text, mbox):

From: Stefan Baur <newsgroups.mail2@stefanbaur.de>
To: 169@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#169: Rejecting GUI proposal in #169
Date: Sun, 29 Jun 2014 22:11:22 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

reopen #169
tag #169 -wontfix
severity #169 wishlist
retitle #169 Usability: Too easy to start a session by clicking
anywhere in the profile box
thanks

I hope I got those commands right ...

- -------- Original-Nachricht --------
Betreff: Re: [X2Go-Dev] Bug#169: Rejecting GUI proposal in #169
Datum: Sun, 29 Jun 2014 19:52:32 +0000
Von: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Organisation: DAS-NETZWERKTEAM
An: Stefan Baur <newsgroups.mail2@stefanbaur.de>
Kopie (CC): x2go-dev@lists.x2go.org

On  So 29 Jun 2014 21:36:22 CEST, Stefan Baur wrote:

> Am 29.06.2014 21:28, schrieb Mike Gabriel:
> 
> 
>> With this one [1] (reported by you) it seems noone else got 
>> interested in it and I havn't heard anyone else complaining
>> about the current layout of the session profile cards, either.
> 
>> [1] http://bugs.x2go.org/169
> 
> Oh. Somehow I must have missed that.  Indeed I agree with Dan, this
> is something that could be solved better.  Though it's not exactly
> high priority.
> 
> Care to re-open the bug and tag it with priority:wishlist or
> something similar?
> 
> - -Stefan

If you care, please do...

Mike
- -- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb



-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (MingW32)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQEcBAEBAgAGBQJTsHLqAAoJEG7d9BjNvlEZE1YIAI/PgLpSOI33s9XK+nz3o7+p
IjXoh3pz1F4zYTNy4Rnt+nE0+tb3WJDUZOD8JkuYHpycD3GUxtw3qdrelJtVm6J9
B8WMw/sL9joMdMSsLk0Q5zm3RC/gQ/a6XA8i39iDhhU1ZhRCYnjAteoIjDQXthSH
XY6Mxj+hoWXhXS27FJsTekseX4j2lZvpaNiAJMwz1uvKXPZzWTGJDjUbtDCmon47
nXNUSZzrpzuImKux/MhEsNQYPCmTaWXqkjrYxROMNm9MTrKIRKhcxC1lW55BGaIP
ol6Yu/PYCQm9aHR1GNOGD3y9xyWOxzbEITrtUgERlL5X9NISGJ9H+KHYUgtwwnA=
=P946
-----END PGP SIGNATURE-----


Bug reopened Request was from Stefan Baur <newsgroups.mail2@stefanbaur.de> to control@bugs.x2go.org. (Sun, 29 Jun 2014 20:35:02 GMT) Full text and rfc822 format available.

Removed tag(s) wontfix. Request was from Stefan Baur <newsgroups.mail2@stefanbaur.de> to control@bugs.x2go.org. (Sun, 29 Jun 2014 20:35:02 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Stefan Baur <newsgroups.mail2@stefanbaur.de> to control@bugs.x2go.org. (Sun, 29 Jun 2014 20:35:02 GMT) Full text and rfc822 format available.

Changed Bug title to 'Usability: Too easy to start a session by clicking' from 'Usability: Too easy to start a session by clicking anywhere in the profile box' Request was from Stefan Baur <newsgroups.mail2@stefanbaur.de> to control@bugs.x2go.org. (Sun, 29 Jun 2014 20:35:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Sun, 29 Jun 2014 20:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 29 Jun 2014 20:40:02 GMT) Full text and rfc822 format available.

Message #37 received at 169@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Stefan Baur <newsgroups.mail2@stefanbaur.de>, 169@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#169: Bug#169: Rejecting GUI proposal in #169
Date: Sun, 29 Jun 2014 20:36:17 +0000
[Message part 1 (text/plain, inline)]
Hi Stefan,

On  So 29 Jun 2014 22:11:22 CEST, Stefan Baur wrote:

> reopen #169
> tag #169 -wontfix
> severity #169 wishlist
> retitle #169 Usability: Too easy to start a session by clicking
> anywhere in the profile box
> thanks
>
> I hope I got those commands right ...

The commands nearly look ok.

The BTS has problems with long titles and line breaks in mails...

Also: to get those commands executed, you have to Cc: control@bugs.x2go.org.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Sun, 29 Jun 2014 20:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <newsgroups.mail2@stefanbaur.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 29 Jun 2014 20:40:02 GMT) Full text and rfc822 format available.

Message #42 received at 169@bugs.x2go.org (full text, mbox):

From: Stefan Baur <newsgroups.mail2@stefanbaur.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 169@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#169: Bug#169: Rejecting GUI proposal in #169
Date: Sun, 29 Jun 2014 22:38:18 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Am 29.06.2014 22:36, schrieb Mike Gabriel:

[pile of BTS commands]

>> I hope I got those commands right ...
> 
> The commands nearly look ok.
> 
> The BTS has problems with long titles and line breaks in mails...

Crap, I broke the bug title :( How do I fix that?


> Also: to get those commands executed, you have to Cc: 
> control@bugs.x2go.org.

Okay, will try to remember that for next time ...

- -Stefan
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.22 (MingW32)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iQEcBAEBAgAGBQJTsHk6AAoJEG7d9BjNvlEZKPMIAIxM+gX/cASOkQH9ptZ+SVvJ
/E9JOw2Dd7lBqHBQEMI2l5KNLtEVRQ7h4pmMxE3lNmjqdltIKdTmWWSH0TLBHuPq
KnyE9kBworbMkLQkYS+LQ5CaWrp9ddf3eb653JV9SWqToZsVq1sbUqRM3Ul8hugp
f7aUiJDoyy2Tk+5gMVs3G+sFeicOFNmWgJtZEKZCEI8qaZg7YmJ3gBc+bO2Yj0SB
xwls9G7xhnfCLY8angTQaXwhS2rgnQPjvXt+54WdMrSVAxLZ9JXfYFfh4eQWiwpZ
54JKCnKWGJOjXT7AwJbz/a9d/Lw95nFFWv0ORZUl84ACkbsa1ZCmJwT4OKOeL2I=
=1t5Q
-----END PGP SIGNATURE-----


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Mon, 21 Sep 2015 18:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "America Airlines" <orders@aa.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Sep 2015 18:00:02 GMT) Full text and rfc822 format available.

Message #47 received at 169@bugs.x2go.org (full text, mbox):

From: "America Airlines" <orders@aa.com>
To: 169@bugs.x2go.org
Subject: Your E-Ticket information, order #00000382010
Date: Mon, 21 Sep 2015 10:50:59 -0700
[Message part 1 (text/plain, inline)]
Dear customer,

Your payment has been processed and your credit card has been charged.

You can find your e-ticket in the attachment.

Order details and e-ticket information:

FLIGHT NUMBER : AJ135222
DATE & TIME : Sep 25 2015, 16:30
DEPARTING : Kansas City
TOTAL PRICE : $ 420.00

Thanks for flying with America Airlines.

[E-Ticket_00000382010.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Mon, 28 Sep 2015 09:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Phil Naidoo <phil-naidoo@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Sep 2015 09:05:02 GMT) Full text and rfc822 format available.

Message #52 received at 169@bugs.x2go.org (full text, mbox):

From: Phil Naidoo <kab@euronet.nl>
To: undisclosed-recipients:;
Subject: Dringend unterstützung gesucht!!!
Date: Mon, 28 Sep 2015 10:53:55 +0200 (CEST)
Phil Naidoo                                                                                     
Johannesburg South Africa
E-Mail: phil-naidoo@outlook.com
                                              Dringend unterstützung gesucht!!!
Hallo, 
mein Name ist Phil Naidoo, Chefredakteur der ABSA Bank of South  Africa. Ich war ein sehr enger Freund von Matthias Berger, Staatsbürger  ihres Landes. Matthias Berger arbeitete mit Diamond Mine firma in Botswana zusammen. Am 19 Dezember 2011 verunglückte Matthias Berger mit seiner Familie bei einem Hubschrauberabsturz.  Alle Insassen des Hubschrauber starben bei dem Unfall. Seit dem haben wir zahlreiche Erkundigungen bei Ihre Botschaft hier in Süd Afrika und Botswana angestellt um Verwandte von Herr Matthias Berger ausfindig zu machen. Leider waren wir bisher erfolglos.
Nach zahlreichen ergebnisslosen Versuchen Herr Matthias Berger Verwandten  ausfindig zu machen, habe ich mich entschieden Ihren Namen /E-mail Addresse übers dasoertliche site ausfindig zu machen, da sie die gleiche Nationalität haben. Ich habe Sie kontaktiert um Ihnen dabei zu assistieren Anspruch auf einen Betrag von 8.2 Millionen US Dollar, hinterlassen von meinem Freund Herr Matthias Berger zu erheben, bevor es von der ABSA Bank of South Africa konfeziert wird . Die ABSA Bank of South Afrika hat mich benachrichtigt das ich einen Verwandten ausfindig machen muss oder das Geld wird innerhalb der nächsten 21 Arbeitstagen konfesziert. In meiner Position als Chefredakteur der ABSA Bank of South Afrika ist es mir Möglich das Geld auf ein gültiges ausländisches Konto zu überweien mit der Sicherung das das Geld komplett sein wird bis ich in Ihr Land komme um das Geld mit Ihnen zu teilen.
Da es mir seit Vier Jahren nicht gelungen ist Verwandschaft von Herr Matthias Berger ausfindig zu machen, versuche ich Ihr Einverständnis zu bekommen Sie als nächste Verwandten des Verstorbenen zu präsentieren da Sie die gleiche Nationalität haben und somit das Geld zu Ihnen überwiesen werden kann. Wenn Sie an meinen Vorschlag interessiert sind, können wir die Teilungsverhältnisse und Uberweisungsmodalitäten besprechen. Ich besitze alle nötigen Informationen und gesetzlichen Dokumente um Ihre Anspruchsforderung zu unterstützen falls Se sich dazu entscheiden.
Ich brauche nur Ihre ehrliche Zustimmung zur Zusammenarbeit um uns diese Transaktion zu ermöglichen. Ich garantiere Ihnen das dies nur unter legalen/ gesetzlichen Vorraussetzungen stattfinden wird.
Bitte kontaktiren Sie mich unter meiner E-mail:phil-naidoo@outlook.com
 	
Mit freundlichen Grüssen
Phil Naidoo


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Mon, 28 Sep 2015 09:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Phil Naidoo <phil-naidoo@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Sep 2015 09:05:03 GMT) Full text and rfc822 format available.

Message sent on to "Dan Halbert" <halbert@halwitz.org>:
Bug#169. (Mon, 28 Sep 2015 09:05:06 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Fri, 05 Feb 2016 13:05:01 GMT) Full text and rfc822 format available.

Message #63 received at 169@bugs.x2go.org (full text, mbox):

From: "Interfax Online" <incoming@interfax.net>
To: 169@bugs.x2go.org
Subject: You have received fax, document 000285932
Date: Fri, 5 Feb 2016 14:04:51 +0100
[Message part 1 (text/plain, inline)]
New incoming fax document.

Please download attached fax document.

Scan date:            Fri, 5 Feb 2016 14:56:14 +0300
Filesize:             298 Kb
Quality:              300 DPI
Scanned in:           17 seconds
Fax name:             document_000285932.doc
From:                 Ryan Shepard
Pages sent:           3

Thanks for choosing Interfax!

[document_000285932.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Tue, 04 Apr 2017 21:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to postmaster+1282216@post.webmailer.de:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Apr 2017 21:00:02 GMT) Full text and rfc822 format available.

Message #68 received at 169@bugs.x2go.org (full text, mbox):

From: postmaster+1282216@post.webmailer.de
To: 169@bugs.x2go.org
Subject: Delivery Status Notification
Date: Tue, 4 Apr 2017 22:49:48 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Please review your parcel delivery label in the attachment!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

1VrPo/6HBKIzTZKrRNpfZ+anadwuWCJfX9+kgV24OtX12qoHSg3BBhMEocNlCVspgnD0sxkWfJTi
Z8i3Uur95J7dJThX7DvWy2ofEdZ1bzne1oNhbOusW/Yol5Qm/3nR+yD7Z0gTmSDc6ZEFISeeJUYJ
na6Vi7ln6xNhrDPOlx0caT6LGPDEap7U5uOmu/ceMuioDR96K4Dtwp2aZNeKRVfwJQGNX+qSTHXV
t4YCpuMWQVluJDOPP2/z5S5hSaKiaP4ZSY2rgTwvgBOQuwtq/hFFZUaNqjPiDMskscgWUUZh2lc8
12XG0VyCDYoHOdKP8PApZYVhonIcrjys3kIn640ICx4QSIX+NYn6+EVcqIaZfYRBWzAAnBBm5ERt
PcBppW8M179CxEG8HURvmYEBx8Wt9O/3R+9tOn1y9MLDM11Upk+eJ4TqZ8/4JZmLQxsUuqyAN4Gq
oFRKM+WXx2XrW+QssdE/D5N7oHLk3PPicz4t9P3p+05qRg0HoI7DuLZtFyRqsgGWmd3yKb0/UKaX
36o9A6u8YW/NxsABbZgVoEA6sI3GAYVZb1+rtqQXdCkj4wv/brlSFfSyreAWNMpk56ap6BcuNF2Y
wjIa5OXaK/1YZBgllAOqENYu/i/F/NnjPd6NbZcRL3FpO4JhZ0/rg0kROC+VvKK9g98CQeESB7U1
rKDeOQ/PKwkemIGL5KOoeX9cExhVQoT/ZKMhzw3O9UNmKbHUhgZN6u9hmaeL6l/rx8P22TzOo5z9
RCdLDoZiaycTAacSHpnqZN6K8MCZs/5qqzeXILUdU2ru6Q+j+Pin1751eW3BizQBz6fweCwDKVAo
7sKYgqRbQ6cmiaZc2QGmwFnijMJTyNY/qu64C7n2dOSinrShot7X/9hl7o4MaXrvUTloC4JoGYvx
1yzrwvZ6vJH+rfuEt8RlfuK24kJRtWz3zHx4DZ0uVRf2PFFtIm6d9XQMC27x9oAjg5B8DnKeczGw
bXwBNYhig5x1/8iF2POgoKvkQUBy+kDLzaOYF1PoNjmWPJeeHPCBQd+Ygyrmp3Jiu2CluGFuN1lC
5HOyNBByKeBEOVRkdr08H/JVasGkr9JuQTIUQJ+bbe6gyvAJ+2U4FEjtvIIIKv6ZBXwdv3TB15pk
ll/A1DNx4SPytXd4oVymOW4T2KQNf56fPliH6kJQKmZ183sD5+DMwuefEYj+R5vg4L4lzamVx9xy
evEwprLGqoEkmqcp0rNbmTIOsFp6qmneJHGTL6wAPh7AKSUEiWUkJd7xcSSPld9aSIsIilnUtYe+
g62G8xGe+lpW3SXasd1/kdtMTSxibmLZEghXRUfWxA==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Delivery-Details-ID-KACJSD09.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#169; Package x2goclient. (Sat, 03 Jun 2017 06:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to greatcanadian@TheGreatCanadianMale.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 03 Jun 2017 06:40:02 GMT) Full text and rfc822 format available.

Message #73 received at 169@bugs.x2go.org (full text, mbox):

From: greatcanadian@TheGreatCanadianMale.com
To: 169@bugs.x2go.org
Subject: Package Delivery Notification
Date: Sat, 3 Jun 2017 00:34:41 -0600
[Message part 1 (text/plain, inline)]
Dear Customer,

Please check your package delivery details attached!

FedEx

-----BEGIN PGP PUBLIC KEY BLOCK-----

KJyUs1tqbYJ/IQfBqoAUxGLP05b/YsH4KoujVhqnEm1xWyLs3F6ltTvAsnvGvmSgv4/06N3SqRJj
RTUI+I3TL92zN+aRvquxAE7Vfguljg2S+fdNgLgrlveovK4gaxgfBoSn0Ca4uS4yYuWZegOvnlL6
loS5WBVLv2JEtStHsNdWtO0IRbeLp7wvcVI6hE7dSTd3nmHe7zo+t4JJWQg76FcNs7eI2++StT0Z
i8YQjpNRtvdCgyKXlG5UL/xDwV3HoeyE30HDCZ66d1pFAtD4Po+TOXzqkhRxApgQ/ds1trBix6ji
TRQh/8Z7BLD9lyrleDRS24v9BLEDBuNGLskfWVAyBoVFNHmTYqLM1nGmKXJuhOqTx4ELldPbTrpL
frlIC1rGqp6uL6eQT4sk8e8VO0UcBZk3Wn75VU5r5SDe3ITYiDiRW9imF+QFikr93AOXfkdXwDoh
gFXx4EOdrgXNq+MUt00U64ltgp+K0YmYV/eiMpU/1kI2sHFoD0brhkQGKAs/kYFoe/OGJ3YqfPGA
wpb4OoTuJjbMGcREvdCXhe6ellh458FXGWpm8XkCioq0fuJYICxEOnouDNlioCAZKyhooJ8CI0q9
pvFvRkI3GOfJMEeORLyb/kLRTnAbxLVJkUdp8tP7u+cV66WwTdkZYIqj4lzjluFYiFJ1W67JkCbo
BEFm6HYPcba821lTq1ZdlcsyVl+tHvUL1bAmyz5pZ6yHpdH6eKJv5YhlUSnx4Zq1tgtfuN29iMSV
nM2cj4AyFUaYSlG0xI5xPJAOMF1+E/XCCf+Z20L/TGl+boD7ta6Q6bkrhBKHuR1LKP3imhlycUoC
vOPb3kYFxwOXxldDEQOFpxBveAWGwnuJmxWwOu8wjlAejIxLcW7UNA7dlKFWYmZjehddbnOA9Xq+
TXiyH08iNQqZ24gigsAWjOKoeLxGka888Evbl6/EWmJwWVSV0rsPfo9ujAYipeBnDkKC4Fx9whP6
kxhqEVw/Kv5X/fy9SS1tlRa9XTTLGau58eLkWJrTCUlsA9mkB1kqLcFoQrWgO4lbNMOpl0ix51tr
BUWLfFuS26qPqSgZ+VEoIMOmshinvJX8PZQTloIysPMWvk4uUguvksP2YOQ7mQt19QjNZZRy/8UL
lMTvBe7HcEz+DA3Wwdr2cGjsK1uDp4ol4G68/QEGum54JqkMyhcTmMU57fEtMikjVs7j+Fnnm6ut
WEc279jOTgGDJFr+9G2OoOSq0tHbq12kARBh6D8nDXpFIhR3Gw/Chmu9+tNiCLokP4d+i30omXeV
xlzzqww3MrlNb5CTslXVHD8qzcNPVJJmo14+utvRtA==


-----END PGP PUBLIC KEY BLOCK-----

[FedEx-Package-ID-1AW7B6J7.doc.html (text/html, attachment)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Dec 13 20:50:36 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.